/*partners page*/
.context-partners .view-partners-page .grid-column div.inner{
    background-color: #fff;
}

/*themes and sectors page*/
.context-sectors .teaser__image > *,
.context-themes .teaser__image > *{
    max-width: 100%;   
}

/*homepage-partners section*/
.front .partner-section .slider .slick-arrow,
.front .pane-partners-donors-panel-pane-1 .slider .slick-arrow{
    width: 20px;
    height: 35px; 
}
.front .partner-section .slider .slick-arrow:before,
.front .pane-partners-donors-panel-pane-1 .slider .slick-arrow:before{
   width: 100%;
   height: 100%;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .front .partner-section .slider .slick-arrow,
    .front .pane-partners-donors-panel-pane-1 .slider .slick-arrow{
        width: 150px;
        height: 200px; 
    }
    .front .partner-section .slider .slick-arrow:before,
    .front .pane-partners-donors-panel-pane-1 .slider .slick-arrow:before{
        background-size: 20px 35px !important;
    }   
}

/*homepage*/
.front .view-blog-list .views-row .views-field-title a{
    font-size: 15px !important;
}

/*case study*/
.node-type-best-practices .field-name-field-resource-url a{
    background-color: #0C4064;
    border: none;
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    font-size: 0.88889em;
    font-weight: bold;
    line-height: 130%;
    margin: 0 0 1.22857em;
    outline: 0;
    padding: 16px 20px;
    text-align: center;
    text-decoration: none !important;
    text-transform: uppercase;
    vertical-align: baseline;
    -webkit-appearance: none;
}